#!/bin/sh
## ad hoc wrapper to feed help2man(1)
set -e
WRAPPEE=src/scripts/cysignals-CSI
[ -x $WRAPPEE ] || exit 1
$WRAPPEE $@ | sed -e 's|usage\:|Usage\:|;s|optional arguments\:|Options\:|'
exit 0
## eow
